﻿body { color: #454545; background: url('i/cab_2015Background.jpg') #fff; font-family: Arial, Helvetica, sans-serif; font-size: 13px; margin: 0; padding:0; }

body.v4master {
   overflow: visible;
   height: inherit;
   width: inherit;
}

body #s4-workspace {
	overflow: visible !important;
}


body #s4-ribbonrow {
    min-height: 0 !important;
    height: auto !important;
    position: fixed;
	z-index: 1000;
}

#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."] {
	position: fixed !important;
}

img { border:none;}

a { text-decoration: underline; color:#566d9a; }
/* a:link, a:visited { color: #566d9a; } */
a:link, a:visited { color: #ffffff; }
a:hover { text-decoration: none; }

h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; font-weight: bold !important; margin:0 0 8px 0; }
h1 { font-size: 175%; color: #2F1507; }
h2 { font-size: 125%; color: #566d9a; }
h3 { font-size: 110%; color: #666; }
h4, h5 { font-size: 100%; }

p { margin: 0 0 1.4em 0; line-height: 1.3em; }
strong { color: #333; }

.cb, .clear { clear: both; }

/* Hide alert me icon */
.srch-alertme{display:none;}
/*  ***  */


/* design layout */
/* ********************* */
/* FAIR */
/*2012
#CabFairHeader{height:210px;width:961px;}
#CabFairHeaderImage{float:left;background: url('i/CCF-FairWebsiteHeader.gif');height:210px;width:933px;}
#CabFairHeaderLeft{float:left;height:210px;width:14px;background:url('i/CabFairHeaderLeft.png') no-repeat;}
#CabFairHeaderRight{float:left;height:210px;width:14px;background:url('i/CabFairHeaderRight.png') no-repeat;}
END 2012*/

/*2013
#CabFairHeader{height:246px;width:960px;}
#CabFairHeaderImage{float:left;background: url('i/2013FairHeader.png');height:246px;width:960px;}
#fairnavi {margin:auto; width:960px; height:40px;background:url('i/2013FairNavBar.png');  }
#fairmenu{width:960px;height:50px;background:url('i/2013FairNavBar.png');}
#FairBodyFooter{float:left; background:url('i/2013FairBodyFooter.png');width:503px;height:20px;}
#FairLeftBarBottom{float:left; background:url('i/2013FairLeftFooter.png');width:255px;height:20px;}
#FairRightBarBottom{float:left; background:url('i/2013FairRightFooter.png');width:202px;height:20px;}
#fairconnect{ width:233px; height:198px; background:url('i/2013FairConnect.png'); margin:0 auto;}
#fairtwitter{ width:233px; height:197px; background:url('i/2013FairTwitter.png'); margin:0 auto;}
#faircountdown{width:178px; height:200px;margin:0 auto;}
#daysuntil{font-size:3em; font-weight:bold; text-align:center;}
#cddays{height:55px;width:137px;text-align:center;color:#4D7300;margin-left:26px;}
#cdspacer{height:80px;width:137px;}

#fairadvertise{width:202px; height:415px;background:url('i/2013FairVote.png'); margin:0 auto;}

END 2013*/

/*2014*/
.fairbody {background:url('i/cab_2015Background.jpg') repeat-x; 
font-family: Calibri; font-size: 13px; color:#000000; }

#CabFairHeader{height:246px;width:960px;}
#CabFairHeaderImage{float:left;background: url('i/cab_2015FairHeaderRotate.gif');height:246px;width:960px;}


#fairmenu{width:960px;height:50px;background:url('i/cab_2015FairNavBar.png') transparent no-repeat;}

@font-face{
	font-family: Museo;
	src: url('i/Museo-700.otf') format('opentype');
}

div.fairs4-tn { text-transform:uppercase; font-size:1.17em;}
.fairs4-tn li.static > .menu-item { padding: 0px 5px 0px 24px; color:#FFFFFF; font-weight:bold; }
.fairs4-tn li.static > .menu-item:hover { color:#fff;}
.fairs4-tn li.dynamic > .menu-item { font-weight:bold; color:#fff; background-color:#13a79d; padding: 0px 5px 0px 5px; border-bottom: 1px #13a79d solid; }
.fairs4-tn li.dynamic > .menu-item:hover { color:#FFFFFF; background-color:#008175;  }	

/*#fairbodyimage{margin:0 auto;width:494px;height:730px;background: url('i/cab_2015FairMain.png') #FFFFFF no-repeat;}*/
#fairbodyimage{margin:0 auto;width:532px;height:741px;background: url('i/cab_2015FairMain.png') #FFFFFF no-repeat;}
#fairbodycontent {float:left; width:532px; height:741px;background:#ffffff;}

#fairltsidebar {float:left; width:256px;height:741px; background:url('i/cab_2015FairLeftBar.png'); }
#fairrtsidebar {float:left; width:172px;height:741px; background:url('i/cab_2015FairRightBar.png'); }
#FairBodyFooter{float:left; width:503px;height:20px;}
#FairLeftBarBottom{float:left;width:255px;height:20px;}
#FairRightBarBottom{float:left; width:202px;height:20px;}

#fairconnect{ width:256px; height:186px; background:url('i/cab_2014FairConnect.png'); margin:0 auto;}


#fairticketClick2014{background: url('i/cab_2014FairTicketRIGHT.png') no-repeat;height:190px; width:255px; cursor:pointer;}
#fairticketClick{height:232px; width:255px; cursor:pointer;}
#fairlefttopspacer{float:left;height:76px;width:255px;}

/* was width:36px */
#ltbgoverlap {width:30px; height:585px; float:left; }
#ltbgoverlapSpacer{float:left;width:30px;height:359px;}
#ltbgoverlapContent{float:left;width:30px;height:182px;background: url('i/cab_2015LeftTicketTab.png') no-repeat;}

#faircountdown{width:157px; height:181px;margin:0 auto;}
#daysuntil{font-size:4em; font-weight:bold; text-align:center;}
#cddays{height:55px;width:130px;text-align:center;color:#ffffff;margin-left:20px;}
#cdspacer{height:110px;width:137px;}

#fairadvertise{width:154px; height:400px; margin:0 auto;}
/*END 2014*/

.ms-commenttable{width:452px}
.ms-CommentBody{width:452px;}
#fairbodybackground{position:absolute;height:100%;width: 100%;margin: 0;padding: 0;} 
#fairheader { height:200px; width:960px; position:relative; }
#topbannercenter{height:200px;width:410px; float:left;}
#topbannerlogo{height:200px; width:297px; float:left; background: url('i/cab_topbanner_logo.png'); }
/* Change header for 2012
#topbannerbunchafun{height:145px; width:410px; float:left; background: url('i/cab_topbanner_bunchafun_bg.png');}
#topbannerbunchafunlayover{height:145px; width:410px; float:left; background: url('i/cab_topbanner_bunchafun.gif');}
*/
#topbannerbunchafun{height:145px; width:410px; float:left; background: url('i/cab_fair_topbanner.png');}

#topbannerbottom{height:55px; width:410px; float:left; background:url('i/cab_topbanner_bottom.png');}
#topbannerright{height:200px; width:253px; float:left; background:url('i/cab_topbanner_right.png');}

/*2012
#fairmainWrapper { width: 1185px; margin: auto; }
END 2012*/

/*2013*/
#fairmainWrapper { width: 996px; margin: auto; }
/*END 2013*/

#fairmainWrapperInner {   }
#fairmainContent {background:#fff; width:960px; margin:auto; float:left; background:transparent; }
/*#fairbodycontent {float:left;background-color:green; width:545px;height:900px;}*/
#fairfooter {width:960px;margin:auto;}
#fairmainNavWrapper { width:1001px; position:absolute; position:absolute; top:139px; left:-20px; z-index:5; }
#fairmainNav { background: url('i/cab_navMid.png') repeat-x center; width:960px; height:25px; float:left; }
/*#fairWSOC{margin:0 auto;width:439px;height:223px;background: url('i/FairWSOCStage.png') #FFFFFF no-repeat;}*/
#fairblogbodycontent {float:left; width:545px; height:987px; background: url('i/cab_centerbody.png');}
#fairbodyarea {height:732px; width:960px; }
#fairticket{ width:255px;height:163px;background:url('i/cab_ticket.png'); cursor:pointer;}
#fairlingo{ width:239px; height:141px; background:url('i/cab_fair_lingo.png'); margin:0 auto;}

#twitspacer{background:rgba(54, 25, 25, .5);height:40px; width:165px;}
#fairtwitterwidget{height:128px;width:195px; overflow:hidden; margin:0 auto;}
#fairtwitter{background:rgba(54, 25, 25, .5); width:140px; height:186px;margin:0 auto;}

#fairslideshow{height:320px;width:512px;margin:0 auto; background:url('i/cab_fair_ssbkgrnd.png');}
#topssspacer{height:27px;width:512px;margin:0 auto;}
#leftssspacer{height:266px;width:32px;float:left;}
#ssbody{height:269px;width:450px;float:left;}
#rightssspacer{height:266px;width:30px;background:float:left;}
#bottomssspacer{height:24px;width:512px;margin:0 auto;}

#fairblog{ width:239px; height:222px; background:url('i/cab_fair_blog.png'); margin:0 auto; }
#fairblogcontent{width:180px;height:122px;margin:0 auto;}
#fairblogspacer{width:239px;height:60px;}
#fairblogfooterleft{width:120px;height:25px;float:left;}
#fairblogfooterclick{width:80px;height:25px;cursor:pointer;float:left;}
#fairblogfooter{width:239px;}

#fairrighttopspacer{width:255px;height:10px;}

#fairanthem{width:137px; height:270px;background:url('i/cab_fair_anthem.png'); margin:0 auto;}
#twitfollowcontainer{width:255px; float:left;}
#twitfollowspacer{float:left;width:145px;}
#twitfollow{float:left;cursor:pointer;width:80px;}
#fairbloglink{float:left; width:100px;height:50px;cursor:pointer;}
#fairfacebooklink{float:left; width:100px;height:50px;cursor:pointer;}
#fairtwitterlink{float:left; width:100px;height:50px;cursor:pointer;}
#fairyoutubelink{float:left; width:100px;height:50px;cursor:pointer;}
#connectspacer{margin:0 auto; width:200px; height:75px;}
#connectlinks{margin:0 auto; width:200px; height:100px;}


#chspacer{height:10px;width:137px;}
#cdhours{height:55px;width:137px;margin:0 auto; text-align:center;}
#hoursuntil{font-size:3em; font-weight:bold; text-align:center;}
/*
#contentBottom{width:512px;height:237px;margin:0 auto;background:url('i/cab_fair_wsoc.png');}
*/
#contentBottom{width:512px;height:90px;margin:0 auto;background:url('i/cab_fair_mainstage.png');}
#bodyPH{height:987px; width:525px; margin:0 auto;}
#footlogo{float:left;height:125px;width:100px; vertical-align:middle;}
.stageListing{height:1px;width:460px;background-color:#E23E62; text-align:center; border:0;}
.stageEntry{color:#64A4CB;font-size:1.5em; font-weight:bold;}

/* Fair blog */
.ms-blogrss{display:none;}
.ms-leftblogdate{display:none;}
#FairBlogSearch{width:239px;height:103px;margin:0 auto; background:url('i/cab_fair_blog.jpg');}
#FairBlogSearchControl{width:175px;margin:0 auto;}
#srch-alertme{display:none;}
.srch-results{max-width:500px; max-height:700px; overflow-y:auto; }
.srch-page{max-width:500px;}
.srch-URL2{max-width:500px;}
.srch-maintop{max-width:500px;}
.srch-maintop2{max-width:500px;}
/* ********* */

/*2012
#ltbgoverlap { width:110px; height:450px; float:left; background: url('i/FairLeftOverlap.png') no-repeat; }
#rtbgoverlap { width:110px; height:450px; float:left; background: url('i/FairRightOverlap.png') no-repeat; }
END 2012*/

/*2013
#ltbgoverlap { width:36px; height:468px; float:left; background: url('i/2013FairLeftOverlap.png') no-repeat; }
End 2013*/




/* ********************* */
/* Listview Modal */
#listviewheader { height:116px; background: url('i/cab_lvheader_bg.png') no-repeat; position:relative; }
#listviewmainWrapper { width: 600px; margin: auto; overflow:hidden; }
#listviewmainContent { border-left:solid 1px #fff; border-right:solid 1px #fff; background:#fff; width:600px; margin:auto; }
/* ********************* */

#mossLayout { width: 960px; margin: auto; }
#mossWelcome { width: 40%; float: left; }
#mossActions { width: 40%; float: right; text-align: right; }

#mainWrapper { width: 968px; margin: auto; background: url('i/left_shadow.png') repeat-y left; }
#mainWrapperInner { background: url('i/right_shadow.png') repeat-y right; }
#mainContent { border-left:solid 1px #fff; border-right:solid 1px #fff; background:#fff; width:960px; margin:auto; }

#headerMain { position:relative; margin-bottom:41px; z-index: 3; }
#utilityBar { background:#6579a1; }
#stayInformed { height:42px; margin-left:15px; }
#stayInformed a { font-size:0; }
#stayInformed img { padding:4px 0; }
#utilityLinks { font-family:Verdana, Arial, Helvetica, sans-serif; float:right; font-size:85%; line-height:42px; color:#fff; margin-right:15px; }
#utilityLinks a { color:#fff; }
#utilityLinks a:hover { text-decoration:underline; }
#header { height:116px; background: url('i/cab_header_bg.png') no-repeat; position:relative; }
#cabLogo { position:absolute; left:15px; top:25px; }
#contentWrapper { padding:0; position: relative; z-index: 1; }
#footerWrapper { font-size:.85em; }
#footer { width:960px; margin:auto; color:#727272; border-left:solid 1px #fff; border-right:solid 1px #fff; background:#dedede; }
#footer-inner { padding:15px 15px 0 15px; }
#footer a { color:#727272; }
#footer a:hover { text-decoration:underline; }
#footerShadow { width:968px; height:19px; background: url('i/bottom_shadow.png') no-repeat; margin:auto; padding-bottom:20px; }
.site-map-subsite { float:left; margin-right:50px; }
.site-map-subsite .static { font-weight:bold; margin-bottom:10px; display:block; }
.site-map-subsite ul { list-style:none; margin:0; padding:0; }
#footer-terms { margin-top:30px; text-align:center; } 
.page-tools-area {
	border-bottom: 1px solid #f0f0f0;
	padding: 20px 15px 15px 15px;
	font-size: 11px;
}
.page-breadcrumb {
	width: 90%;
	color: #999;
}
.page-breadcrumb a, .page-breadcrumb a:link {
	color: #0066cc;
	text-decoration: underline;
}
.page-breadcrumb .breadcrumbItemActive {
	color: #333;
	font-weight: bold;
}
.page-utilities {
	float: right;
	margin: 0;
	padding: 0;
}
.page-utilities li {
	list-style: none;
	padding: 0;
	margin: 0 0 0 5px;
	float: left;
}
li.page-utility-email a {
	display: block;
	width: 17px;
	height: 16px;
	text-indent: -9999px;
	background: url('i/icon_email.png');
}
li.page-utility-print a {
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	background: url('i/icon_print.png');
}
.page-content-area {
	padding: 15px;
}

#font-resize-tools {
	margin: 30px 0 0 0;
	padding: 30px 0 0 0;
	border-top: 1px solid #c9c9c9;
	font-size: 13px;
}
#font-resize-tools li {
	list-style: none;
	padding: 0;
	float: left;
}
#font-resize-tools li.label {
	font-size: 11px;
	color: #666;
	margin: 6px 5px 0 0;
}
a.font-resize-link {
	display: block;
	line-height: 10px;
	width: 20px;
	text-align: center;
	height: 10px;
	padding: 5px 0;
	color: #333;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
a.font-resize-link.active {
	background: #566d9a;
	color: #fff;
}
#font-resize-s {
	font-size: 13px;
	padding-top:8px;
}
#font-resize-m {
	font-size: 17px;
	padding-top:7px;
}
#font-resize-l {
	font-size: 21px;
}


/* search */
#searchArea { position:absolute; top:40px; right:15px; }
#searchLeft { background: url('i/cab_searchLeft.png') no-repeat; height:32px; width:18px; float:left; }
#searchMain { float:left; }
.s4-search .srch-gosearchimg { background:none; border:none; height:auto; width:auto; border:none !important; }
td.ms-sbgo img { border:none !important; }
.s4-search input.ms-sbplain {
	background: url('i/cab_searchMid.png') repeat-x; color:#747474; font-style:normal; font-weight:bold; font-size:85%; border:none !important; height:17px; padding:2px 2px 2px 2px; width:150px !important;
}
#searchMain .ms-sbplain { background: url('i/cab_searchMid.png') repeat-x; color:#747474; font-style:normal; font-weight:bold; font-size:85%; border:none !important; height:17px; padding:8px 2px 7px 11px; }
#searchMain .srch-gosearchimg { background:none; border:none; height:auto; width:auto; border:none !important; }


#bannerLayout { height: 100px; }
#bannerLogo { width: 150px; float: left; }
#bannerLogo a { color: #ccc !important; font-size: 300%; font-weight: bold; text-decoration: none; }
#bannerLogo a:hover { text-decoration: none; }
#bannerUtilities { width: 700px; float: right; text-align: right; position: relative; }
#bannerLinks { margin-bottom: 20px; font-size: 90%; }
#SRSB table.ms-sbtable { }
#memberLogin { width: auto; position: absolute; top: 60px; right: 20px; }

#masterColumnLayout { width: 100%; background:url('i/cab_leftnav_bg.png') repeat-y left; border-bottom:solid 2px #fff; }
#masterColumnLeft { width: 180px; padding: 20px; vertical-align: top; float:left; }
#masterColumnRight { width: 740px; vertical-align: top; float:left; }

#contentPageLayout { width: 98%; }
#pageLeft { width: 70%; float: left; }
#pageLeft img {
	max-width: 487px;
}
#pageRight { width: 30%; float: right; }

#zoneLayout { width: 100%; }
#zoneLeft { width: 48%; vertical-align: top; }
#zoneRight { width: 48%; vertical-align: top; }
#zoneSpacer { width: 4%; }

#footerLayout { text-align: center; }

/* primary navigation */
#mainNavWrapper { width:1001px; position:absolute; position:absolute; top:139px; left:-20px; z-index:5; }
#mainNav { background: url('i/cab_navMid.png') repeat-x center; width:963px; height:79px; float:left; }
#navLeft { background: url('i/cab_navLeft.png') no-repeat top; width:19px; height:79px; float:left; }
#navRight { background: url('i/cab_navRight.png') no-repeat bottom; width:19px; height:79px; float:left;  }


#sectionTabs { margin-top: 10px; }
#sectionTabs a { display: block; 
width: 250px; 
float: left; 
margin-right: 4px;
padding: 10px 0; 
text-align: center; 
font-size: 110%; font-weight: bold;
border: 1px solid #ccc; border-bottom-style: none; 
}
#sectionTabs a#home { background: #f1f1f1; }
#sectionTabs a#Section1 { background: #fff; }
#sectionTabs a#Section2 { background: #f1f1f1; }

div.s4-tn { }
div.menu { margin: 0; padding: 0; width: 100%; }
div.horizontal  { padding-top:15px; }
div.menu-horizontal { }
ul.static { margin-top: 0; margin-bottom: 0; }
li.static { font-weight: bold; }

.s4-tn li.static > .menu-item { padding: 11px 10px; color:#fff; }

/* Remove dark background from I Want To.... */
.s4-tn li.static > .menu-item[href="/wants/Pages/default.aspx"] {  }
/*.s4-tn li.static > .menu-item[href="/wants/Pages/default.aspx"] { background: url('i/cab_iWantTo.png') top repeat-x; }*/
/* ***************************************** */
.s4-tn li.static > .menu-item:hover { color:#fff; }


/* nav link display hack */
#topNavMenu ul.root li.static a { display: none; }
#topNavMenu ul.root li.static ul.static a { display: block; text-decoration: none; }

#masterColumnLeft li.static a { font-size: 90%; font-weight: bold; text-decoration: none; }
#masterColumnLeft li.static a:hover { color:#3b4f65; text-decoration: underline; }
#masterColumnLeft li.static li a { display: block; font-weight: normal; font-size: 90% !important; margin-left: 10px !important; }

/* secondary navigation */
.currentNav { font-family: Arial, Helvetica, sans-serif; }
.currentNavHeaderMenu { }
.currentNavHeader { }
.currentNavHeader a { display: block; margin: 3px 0; font-weight: bold; }
.currentNavHeaderActive { }
.currentNavItemMenu { }
.currentNavItem { }
.currentNavItemActive { }

ul.quicklinks-actions { list-style: none; padding-left: 0; font-size: 80%; }
ul.quicklinks-actions a { text-decoration: none !important; }

#socialMedia { margin-top: 15px; border-top: 1px dotted #bbb; }
#socialMedia h2 { font-size: 100%; }


/* breadcrumb */
.ms-pagebreadcrumb, #breadcrumbTrail { font-size: .85em; }
.ms-pagebreadcrumb a { color: #666; }
.breadcrumbItem { }
.breadcrumbItemActive { }

/* social notes */
div.ms-socialNotif-Container { width: 85%;  }
span.ms-socialNotif-text { display: block; font-size: 80%; }


/*
.ms-WPHeader td { border-bottom: 1px #cccccc solid; }
.ms-WPTitle { font-weight: bold; }
.ms-partline { background: #cccccc; }
*/

/* web parts */
tr.ms-WPHeader { background-color:transparent; }
.s4-wpcell .ms-WPSelected .ms-WPHeader td { border-style: none; }
.s4-wpActive .ms-WPHeader td { border-style: none; }
.s4-wpcell:hover .ms-WPHeader td { border-style: none; }
h3.ms-WPTitle { color: #fff; font-weight: bold; }
h3.ms-WPTitle a:hover { color: #fff; }
h3.ms-WPTitle a:visited { color: #fff; }
h3.ms-WPTitle a:active { color: #fff; }
h3.ms-WPTitle a:link { color: #fff; }
h3.ms-WPTitle nobr {
	white-space: normal;
}
td.ms-WPBorderBorderOnly { padding: 6px; background: url('i/cab_webpart_bg.png') repeat-x #ffffff; border:1px #c7c6c2 solid; border-width: 0 1px 1px 1px; }
td.ms-WPBorder { padding: 6px; background: url('i/cab_webpart_bg.png') repeat-x #ffffff; border:1px #c7c6c2 solid; border-width: 0 1px 1px 1px; }
.s4-wpcell-plain { padding:10px;}	
.description  { font-size: inherit; }
.link-item a:link  { font-size:inherit; }
.link-item a  { font-size:inherit; }
.link-item  { font-size:inherit; }
.small { font-size: 0.85em; }
.ms-WPBody  { font-size:inherit; }
.ms-WPBody a, .ms-WPBody a:link, .ms-WPBody a:visited { color: #566d9a; }
tr.ms-WPHeader td {background: #223761 url('i/cab_webpartHeader_bg.png') repeat-x top left; border-style: none; }
tr.ms-WPHeader td.ms-wpTdSpace { border:none; padding: 0; width:4px; background: #223761 url('i/cab_webpartHeader_right.png') top right no-repeat; }
tr.ms-WPHeader td.ms-wpTdSpace:first-child { width:4px; background: #223761 url('i/cab_webpartHeader_left.png') top left no-repeat; }
.ms-wpContentDivSpace {  }

#pageLeft tr.ms-WPHeader td {background:url('i/cab_webpartCenterHeader_bg.png') repeat-x transparent top left; border-style: none; }
#pageLeft tr.ms-WPHeader td.ms-wpTdSpace { border:none; padding: 0; width:4px; background: url('i/cab_webpartCenterHeader_right.png') transparent top right no-repeat; }
#pageLeft tr.ms-WPHeader td.ms-wpTdSpace:first-child { width:4px; background: url('i/cab_webpartCenterHeader_left.png') transparent top left no-repeat; }
#pageLeft .ms-wpContentDivSpace { margin: 0; padding: 6px; background: url('i/cab_webpart_bg.png') repeat-x #ffffff; border:none; }
#pageLeft .s4-wpcell-plain { padding:0;}

span[id*="CBQToolPartfieldsToDisplay"] {
	display: block;
	width: 150px !important;
	overflow: hidden;
}


/* lists */
.ms-menutoolbar, table.ms-toolbar, .ms-toolbarContainer { background: #dddddd; }
.ms-separator img { background: #cccccc; }
.ms-viewheadertr { background: #f3f3f3; font-size: .8em; }
.dfwp-column {
}

/* forms */
fieldset { margin-top: 15px; padding: 10px; }
legend { font-weight: bold; text-transform: uppercase; font-size: 90%; color: #666; }
.ms-formlabel { border-top: 1px #cccccc dotted; }
.ms-formbody { background: #f3f3f3; border-top: 1px #cccccc dotted; }
.ms-formline { border-top: 1px #cccccc dotted; }

/* calendar */
.ms-cal-gempty { font-size: .8em; }
.ms-datepickerouter { font-size: .8em; }

/* discussions */
.ms-disc-bar { background: #f3f3f3; }
.ms-disc-bordered-noleft { border-color: #cccccc; }

/* blogs */
.ms-PostDate { font-size: 1em; font-weight: normal; border-bottom: 1px #cccccc dotted; }
.ms-PostTitle { font-size: 1.3em; border-bottom: 1px #cccccc solid; }
.ms-blogedit { }
.ms-PostBody { }
.ms-PostFooter { }
.ms-CommentHeader { border-bottom: 1px #cccccc dotted; }
.ms-CommentTitle { }
.ms-CommentBody { }

/* wiki */
.ms-wikieditouter { background: #f3f3f3; }
a.ms-wikilink { text-decoration: none; }
a.ms-missinglink { border-bottom: 1px #cccccc dashed; }

/* bullets */
.bullet, .level-bullet { background-position: 0 0; }
ul.dfwp-list {  }
ul.dfwp-list div.item { padding-top: 2px; padding-bottom: 2px;  }


/* search results */
.srch-Icon { }
.srch-Title { }
.srch-Description { }
.srch-Metadata { color: #888888; border-top: 1px #cccccc solid; }
.srch-URL a { color: #008800; }
.UpperLeftContainer { float:left; width:48%; margin-right:1%; }
.UpperRightContainer { float:right; width:48%; margin-left:1%; }
.LowerLeftContainer { float:left; width:48%; margin-right:1%; }
.LowerRightContainer { float:right; width:48%; margin-left:1%; }
.ms-searchref-main { background:none; border:0; }
#masterColumnLeft .s4-wpcell-plain { padding-left:0; padding-right:0; }
#WebPartWPQ4 { border-top:1px solid #C9C9C9; margin-top:20px; }

/* item styles */
.hot-topic-title {
	font-weight: bold;
}
.hot-topic-image {
	width: 10%;
	float: left;
}
.hot-topic-image .image-fixed-width {
	width: 60px;
	height:60px;
}
.hot-topic-abstract {
	width: 75%;
	float: right;
}
.hot-topic-no-image {
	width: 25%;
	float: left;
	padding: 50px 0;
	background: #f0f0f0;
	color: #ccc;
	font-size: 11px;
	text-align: center;
}
#sqt-hot-topics ul.dfwp-list {
	width: 25% !important;
	float: left;
}
#sqt-hot-topics div.hot-topic-description {
	width: 65%;
	float: right;
}
#sqt-hot-topics .hot-topic-title {
	font-weight: normal;
}
#sqt-hot-topics .hot-topic-title a {
	color: #566d9a;
	outline: none;
}
#sqt-hot-topics .hot-topic-title.active {
	font-weight: bold;
}
#sqt-hot-topics .hot-topic-title.active a {
	color: #000;
}
.hot-topic-more {
	margin: 1em 0 0 0;
}

/*  Add Tabs per dab */
/* tabs */
#tabs {padding:0; position:relative; }
#tabs .tab-tabs ul {margin-left: 0;padding:0;display: inline;}
#tabs .tab-tabs li { list-style:none; cursor:pointer; margin-left: 0;padding: 0 30px 0 0; font-weight:bold; margin-bottom: 0;display: inline; float:left; color:#9d9d9d; }
#tabs .tab-tabs li.active { color:#000000; }
#tabs .tab .tab-center { padding:10px 0 0px 0; height:19px; }
#tabs .active .tab-center { border-bottom:solid 8px #f68623; }
#tabs .tab-tabs{ border-bottom:1px solid #f68623; width:100%; margin-bottom:10px; font-size:105%; }
#tabs .tab-content { height:200px; overflow-y: auto; margin: 0 0 20px 0; }
#tabs .tab-content-middle-center { }
/* End tabs */

/* FOR Dept landing page tabs */
#Depttabs {padding:0; position:relative; }
#Depttabs .Depttab-tabs ul {margin-left: 0;padding:0;display: inline;}
#Depttabs .Depttab-tabs li { list-style:none; cursor:pointer; margin-left: 0;padding: 0 30px 0 0; font-weight:bold; margin-bottom: 0;display: inline; float:left; color:#9d9d9d; }
#Depttabs .Depttab-tabs li.Deptactive { color:#000000; }
#Depttabs .Depttab .Depttab-center { padding:10px 0 0px 0; height:19px; }
#Depttabs .Deptactive .Depttab-center { border-bottom:solid 8px #f68623; }
#Depttabs .Depttab-tabs{ border-bottom:1px solid #f68623; width:100%; margin-bottom:10px; font-size:105%; }
#Depttabs .Depttab-content { height:400px; overflow-y: auto; margin: 0 0 20px 0; }
#Depttabs .Depttab-content-middle-center { }
/* End tabs */


